<template>    
    <lightning-card
    variant="narrow"
    icon-name="standard:opportunity" title="User details" class="slds-p-around_small"> 
    <template  if:true={emailaddr}>    
        {emailaddr} 
        <div style="height: 300px;">
            <lightning-datatable
                    key-field="id"
                    data={userdata}
                    columns={columns}>
            </lightning-datatable>
        </div>    
        <!--<template for:each={userdata} for:item="user">
            <p key={user.Id}>{user.Assignee.Username}</p>
            <p key={user.Id}>{user.PermissionSet.Name}</p>
        </template>-->
    </template>
    <template if:false={emailaddr}>        
        {message1}
    </template>
    </lightning-card>
</template>